<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
</head>
<body>
<div style="margin:0px;padding:0px">
    <div align="center" style="line-height:normal;word-break:normal">
        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="line-height:normal">
            <tbody>
            <tr>
                <td align="center" bgcolor="#fafafa" style="background-color:#fafafa;padding:0 5px 0 5px">
                    <table border="0" cellpadding="0" cellspacing="0" width="100%"
                           style="max-width:600px;min-width:365px">
                        <tbody>
                        <tr class="">
                            <td align="center" bgcolor="#148bff"
                                style="background-color:#148bff;;overflow:hidden;padding:16px 5px 16px 16px">
                                <table border="0" cellpadding="0" cellspacing="0" width="100%"
                                       style="border-spacing:0px;max-width:600px">
                                    <tbody>
                                    <tr>
                                        <td align="center" style="padding:0">
                                            <table border="0" cellpadding="0" cellspacing="0" width="100%"
                                                   style="border-spacing:0px;max-width:100%">
                                                <tbody>
                                                <tr>
                                                    <td align="center">
                                                        <table border="0" cellpadding="0" cellspacing="0" width="100%">
                                                            <tbody>
                                                            <tr>
                                                                <td align="left" style="padding-right:15px"><a
                                                                        href="https://app.hakkes.com?utm_source=email&utm_compain=registration&utm_content=header"
                                                                        target="_blank"
                                                                        style="color:#000000;text-decoration:none"
                                                                        data-link-id="8" rel="noopener noreferrer"> <img
                                                                        class="7bae5e89693b5b50letteros_mob_logo"
                                                                        id="5ff053d6bb98b4471681804889264"
                                                                        alt="Hakkes &mdash; инструмент долгосрочного инвестора"
                                                                        border="0"
                                                                        src="https://hakkes.com/_next/image?url=%2Fimages%2Flogo_white.webp&w=256&q=75"
                                                                        title="Hakkes &mdash; инструмент долгосрочного инвестора"
                                                                        width="128"
                                                                        style="display:block;max-width:128px;text-decoration:none;width:100%">
                                                                </a></td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </td>
                        </tr>
                        <tr class="">
                            <td align="center" bgcolor="#ffffff"
                                style="background-color:#ffffff;overflow:hidden;padding:10px 15px 10px 15px">
                                <table border="0" cellpadding="0" cellspacing="0" width="100%"
                                       style="border-spacing:0px;max-width:600px">
                                    <tbody>
                                    <tr>
                                        <td align="left"
                                            style="color:#000000;font-family:'roboto' , 'arial' , 'tahoma' , 'helvetica' , sans-serif;font-size:16px;line-height:26px;padding:5px 0 5px 0">
                                            Добро пожаловать на платформу Hakkes! Мы создали ее, чтобы поддержать
                                            ваши инвестиционные решения и помочь вам достичь финансовой независимости.
                                        </td>
                                    </tr>
                                    <tr style="display:table-row">
                                        <td align="left"
                                            style="color:#000000;font-family:'roboto' , 'arial' , 'tahoma' , 'helvetica' , sans-serif;font-size:16px;line-height:26px;padding:5px 0 5px 0">
                                            <strong>Наша миссия:</strong> дать людям возможность заниматься любимым
                                            делом, не беспокоясь о материальной стороне вещей!
                                        </td>
                                    </tr>
                                    <tr>
                                        <td align="left"
                                            style="color:#000000;font-family:'roboto' , 'arial' , 'tahoma' , 'helvetica' , sans-serif;font-size:16px;line-height:26px;padding:5px 0 5px 0">
                                            Ваше мнение очень важно для нас. <strong>Нам очень важна ваша обратная связь</strong>.
                                            Мы постоянно работаем над улучшением нашего сервиса, чтобы предоставить
                                            вам лучший пользовательский опыт и наиболее достоверные данные.
                                            Если у вас есть вопросы или предложения, или вам просто нужна помощь,
                                            не стесняйтесь обращаться к нам, в <a href="https://t.me/hakkesChat"
                                                        target="_blank"
                                                        style="color:#148bff;font-family:'roboto' , 'arial' , 'tahoma' , 'helvetica' , sans-serif;font-size:16px;font-weight:bold;line-height:24px;text-decoration:underline;white-space:nowrap"
                                                        data-link-id="12"
                                                        rel="noopener noreferrer">чат долгосрочных инвесторов</a>
                                            или напишите <a href="https://t.me/atreschilov"
                                                   target="_blank"
                                                   style="color:#148bff;font-family:'roboto' , 'arial' , 'tahoma' , 'helvetica' , sans-serif;font-size:16px;font-weight:bold;line-height:24px;text-decoration:underline;white-space:nowrap"
                                                   data-link-id="16"
                                                   rel="noopener noreferrer">лично мне</a> в Telegram.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td align="left"
                                            style="color:#000000;font-family:'roboto' , 'arial' , 'tahoma' , 'helvetica' , sans-serif;font-size:16px;line-height:26px;padding:5px 0 5px 0">
                                            Также подписывайтесь на наш <a href="https://t.me/hakkes_invest"
                                                                     target="_blank"
                                                                     style="color:#148bff;font-family:'roboto' , 'arial' , 'tahoma' , 'helvetica' , sans-serif;font-size:16px;font-weight:bold;line-height:24px;text-decoration:underline;white-space:nowrap"
                                                                     data-link-id="17"
                                                                     rel="noopener noreferrer">Telegram-канал</a> с важными новостями и обновлениями сервиса
                                            и <a href="https://dzen.ru/hakkes"
                                                 target="_blank"
                                                 style="color:#148bff;font-family:'roboto' , 'arial' , 'tahoma' , 'helvetica' , sans-serif;font-size:16px;font-weight:bold;line-height:24px;text-decoration:underline;white-space:nowrap"
                                                 data-link-id="17"
                                                 rel="noopener noreferrer">канал в Дзен</a>, где мы делимся мыслями и инвестиционными стратегиями, а также
                                            переводом лучших статей зарубежных авторов.
                                        </td>
                                    </tr>
                                    <tr style="display:table-row">
                                        <td align="left"
                                            style="color:#000000;font-family:'roboto' , 'arial' , 'tahoma' , 'helvetica' , sans-serif;font-size:16px;line-height:26px;padding:5px 0 5px 0">
                                            Желаем вам инвестиционных успехов и достижения финансовой свободы и
                                            независимости!
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </td>
                        </tr>
                        <tr class="">
                            <td align="center" bgcolor="#ffffff"
                                style="background-color:#ffffff;overflow:hidden;padding:24px 16px 24px 16px">
                                <table border="0" cellpadding="0" cellspacing="0" width="100%"
                                       style="border-spacing:0px;max-width:530px">
                                    <tbody>
                                    <tr>
                                        <td align="left">
                                            <table class="e6e21dc7986c8c4cletteros_mob_100" border="0" cellpadding="0"
                                                   cellspacing="0">
                                                <tbody>
                                                <tr>
                                                    <td class="fa49c40269e852b5letteros_hov_btn_yel" align="center"
                                                        bgcolor="#148bff" nowrap="nowrap" valign="middle"
                                                        style="background-color:#148bff;border:1px solid #148bff;border-radius:4px;display:block">
                                                        <a href="https://app.hakkes.com?utm_source=email&utm_campaign=registration&utm_content=button"
                                                           target="_blank"
                                                           style="color:#ffffff;display:block;font-family:'roboto' , 'arial' , 'tahoma' , 'helvetica' , sans-serif;font-size:16px;font-weight:bold;line-height:24px;padding:16px 48px 16px 48px;text-decoration:none;white-space:nowrap"
                                                           data-link-id="13"
                                                           rel="noopener noreferrer">Перейти на сервис</a>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="1" height="32"
                                            style="font-size:0px;height:24px;line-height:24px"></td>
                                    </tr>
                                    </tbody>
                                </table>
                            </td>
                        </tr>
                        <tr class="">
                            <td align="center" bgcolor="#fafafa"
                                style="background-color:rgb( 250 , 250 , 250 );overflow:hidden;padding:15px 10px 15px 10px">
                                <table border="0" cellpadding="0" cellspacing="0" width="100%"
                                       style="border-spacing:0px;max-width:530px">
                                    <tbody>
                                    <tr>
                                        <td colspan="2" height="20"
                                            style="font-size:0px;height:20px;line-height:20px"></td>
                                    </tr>
                                    <tr>
                                        <td align="left" valign="top" width="64"
                                            style="min-width:64px;padding-right:16px;width:64px"><a
                                                href="https://t.me/atreschilov"
                                                target="_blank" data-link-id="14" rel="noopener noreferrer"> <img
                                                id="9b922581288eb5fe1681804889582" alt="Трещилов Алексей" border="0"
                                                src="https://hakkes.com/_next/image?url=%2Fimages%2Fceo_photo.jpeg&w=256&q=75"
                                                title="Трещилов Алексей" width="64"
                                                style="display:block;max-width:64px;text-decoration:none;width:100%">
                                        </a></td>
                                        <td align="left" valign="middle" width="100%"
                                            style="color:#000000;font-family:'roboto' , 'arial' , 'tahoma' , 'helvetica' , sans-serif;font-size:16px;line-height:24px;width:100%">
                                            <a class="a94f640453e08e16letteros_no-decoration d951bc60564bee67letteros_dm_col-ffffff"
                                               href="https://t.me/atreschilov"
                                               target="_blank"
                                               style="color:#000000;font-family:'roboto' , 'arial' , 'tahoma' , 'helvetica' , sans-serif;font-size:16px;line-height:24px;text-decoration:none"
                                               data-link-id="15" rel="noopener noreferrer">Трещилов Алексей</a>
                                            <br><span style="color:#4d4d4d;white-space:nowrap">CEO, Hakkes</span></td>
                                    </tr>
                                    <tr>
                                        <td colspan="2" height="20"
                                            style="font-size:0px;height:20px;line-height:20px"></td>
                                    </tr>
                                    </tbody>
                                </table>
                            </td>
                        </tr>
                        <tr class="">
                            <td align="center" bgcolor="#000000"
                                style="background-color:#000000;overflow:hidden;padding:0 15px 0 15px">
                                <table border="0" cellpadding="0" cellspacing="0" width="100%"
                                       style="border-spacing:0px;max-width:530px">
                                    <tbody>
                                    <tr>
                                        <td align="left" style="padding:24px 0 0 0">
                                            <table border="0" cellpadding="0" cellspacing="0">
                                                <tbody>
                                                <tr>
                                                    <td align="left" valign="top" style="padding-right:32px">
                                                        <table border="0" cellpadding="0" cellspacing="0" width="100%">
                                                            <tbody>
                                                            <tr>
                                                                <td align="left" style="padding:0px 0px 20px 0px">
                                                                    <a
                                                                            href="https://app.hakkes.com"
                                                                            target="_blank"
                                                                            style="color:#000000;text-decoration:none"
                                                                            data-link-id="8" rel="noopener noreferrer">
                                                                        <img
                                                                                class="7bae5e89693b5b50letteros_mob_logo"
                                                                                id="5ff053d6bb98b44716818048892642"
                                                                                alt="Hakkes &mdash; инструмент долгосрочного инвестора"
                                                                                border="0"
                                                                                src="https://hakkes.com/_next/image?url=%2Fimages%2Flogo_white.webp&w=256&q=75"
                                                                                title="Hakkes &mdash; инструмент долгосрочного инвестора"
                                                                                width="94"
                                                                                style="display:block;max-width:94px;text-decoration:none;width:100%">
                                                                    </a>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td align="center" style="padding:0 0 20px 0">
                                            <table border="0" cellpadding="0" cellspacing="0" width="100%">
                                                <tbody>
                                                <tr>
                                                    <td align="left"
                                                        style="color:#ffffff;font-family:'roboto' , 'arial' , 'tahoma' , 'helvetica' , sans-serif;font-size:12px;line-height:18px;padding:4px 0 4px 0">
                                                        Вы получили это письмо, поскольку вы зарегистрированы на
                                                        веб-сайте
                                                        <a
                                                                href="https://app.hakkes.com?utm_source=email&utm_campaign=registration&utm_content=footer_link"
                                                                target="_blank"
                                                                style="color:#cccccc;text-decoration:underline"
                                                                data-link-id="30"
                                                                rel="noopener noreferrer">hakkes.com</a>.<br/>

                                                        Если вы больше не хотите получать письма от Hakkes нажмите <a
                                                            href="https://app.hakkes.com?unsubscribe"
                                                            target="_blank"
                                                            style="color:#cccccc;text-decoration:underline"
                                                            data-link-id="30" rel="noopener noreferrer">здесь</a>.
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
            </tbody>
        </table>
    </div>
</div>
</body>
</html>